Subject: bug#12412: closed (Re: bug#12412: 24.2.50; `make distclean' does not remove .elc files)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 11 Sep 2012 16:25:02 +0000

Your bug report

#12412: 24.2.50; `make distclean' does not remove .elc files

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
12412: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12412
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#12412: 24.2.50; `make distclean' does not remove .elc files
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 11 Sep 2012 12:23:24 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

(Yes, "You" did not mean "you, Bastien" :) )

Bastien wrote:

> I continue to think having a ̀make help' would spare everyone's time 
> by answering such questions in advance.

Since there is a separate report about that I'll close this one.

Subject: 24.2.50; `make distclean' does not remove .elc files
From: Bastien <[email-masked]>
To: [email-masked]
Date: Tue, 11 Sep 2012 11:08:14 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I ran `make distclean' three times.  The first time it ran
./configure.  The second time it didn't run ./configure.  The
third time it didn't run at all because of the absence of
Makefile.

Each time the lisp/*.elc files are left untouched/undeleted.

I expected them to be deleted -- what am I doing wrong?

Thanks,

In GNU Emacs 24.2.50.1 (i686-pc-linux-gnu, GTK+ Version 2.24.10)
 of 2012-09-10 on myhost
Bzr revision: 109965 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.11201000
Important settings:
  value of $LANG: fr_FR.UTF-8
  locale-coding-system: utf-8-unix
  default enable-multibyte-characters: t

-- 
 Bastien